import { StackNavigator } from 'react-navigation';
import HomeScreen from '../../../components/photo-browser/photoBrowserHome';
import DetailScreen from '../../../components/photo-browser/photoBrowserDetail';

const FileViewList = StackNavigator(
  {
    PhotoViewHome: { screen: HomeScreen },
    PhotoViewDetail: { screen: DetailScreen },
  },
  {
    headerMode: 'none',
    navigationOptions: {
      gesturesEnabled: false,
    },
  },
);
export default FileViewList;

